<!DOCTYPE html>
<html lang="en">
<head>
    {% load static %}
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
    {% load bootstrap4 %}
    {% bootstrap_css %}
    {% bootstrap_javascript jquery='full' %}
    <meta charset="UTF-8">
    <style>
        body {
            background-color: #1C2321;
            background-image: url({% static 'background.svg' %});
            background-size: 100% auto;
        }
    </style>
    {% block meta %}
    {% endblock meta %}
</head>
<body>
<div class="page-header">
    <nav class="navbar fixed-top navbar-expand-sm bg-palette-3-dark">
        <div class="container">
            <a class="navbar-brand text-palette-5 navbar-font-size" href="#">Fadhil's Story</a>
            <ul class="nav navbar-nav ml-auto navbar-font-size">
                <li class="nav-item">
                    <a class="nav-link text-palette-5" href="{% url 'homev2:index' %}">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-palette-5" href="{% url 'homev2:index' %}#page-1">About</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-palette-5" href="{% url 'homev2:index' %}#page-2">Experience</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-palette-5" href="{% url 'homev2:index' %}#page-3">Contact</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle text-palette-5" href="#" id="navbarDropdown" role="button"
                       data-toggle="dropdown"
                       aria-haspopup="true" aria-expanded="false">
                        Story
                    </a>
                    <div class="dropdown-menu bg-dark" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item text-palette-5" href="{% url 'home:index' %}">Story 1</a>
                        <a class="dropdown-item text-palette-5" href="{% url 'homev2:index' %}">Story 4</a>
                        <a class="dropdown-item text-palette-5" href="{% url 'matakuliah:matakuliah' %}">Story 5</a>
                        <a class="dropdown-item text-palette-5" href="{% url 'kegiatan:index' %}">Story 6</a>
                        <a class="dropdown-item text-palette-5" href="{% url 'accordion:index' %}">Story 7</a>
                        <a class="dropdown-item text-palette-5" href="{% url 'user:login' %}">Story 9</a>
                    </div>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-palette-5" href="{% url 'homev2:gallery' %}">Gallery</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle text-palette-5" href="#" id="navbarDropdown2" role="button"
                       data-toggle="dropdown"
                       aria-haspopup="true" aria-expanded="false">
                        Activites
                    </a>
                    <div class="dropdown-menu bg-dark" aria-labelledby="navbarDropdown2">
                        <a class="nav-link text-palette-5" href="{% url 'matakuliah:matakuliah' %}">Matakuliah</a>
                        <a class="nav-link text-palette-5" href="{% url 'kegiatan:index' %}">Kegiatan</a>
                    </div>
                </li>
                {% if request.user.username %}
                    <li><p>Hello, {{ request.user.username }}</p></li>
                    <li><a href="{% url 'user:logout' %}">Logout</a> </li>
                {% else %}
                    <li><a href="{% url 'user:login' %}">Login</a></li>
                    <li><a href="{% url 'user:register' %}">Sign Up</a></li>
                {% endif %}
            </ul>
        </div>
    </nav>
</div>
<div class="content container">
    <div class="row">
        <div class="col">
            {% block content %}
            {% endblock %}
        </div>
    </div>
</div>
</body>
</html>